<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class RenameReturnTotalToReturnCreditInStocktransactionsTable extends Migration
{
    public function up()
    {
        Schema::table('stocktransactions', function (Blueprint $table) {
            $table->renameColumn('return_total', 'return_credit');
        });
    }

    public function down()
    {
        Schema::table('stocktransactions', function (Blueprint $table) {
            $table->renameColumn('return_credit', 'return_total');
        });
    }
}
